Bug 502292 - [PATCH] Update to 2.1.2, other improvements
[PATCH] Update to 2.1.2, other improvements
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nethack-vultures (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Karen Pease
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-23 04:41 EDT by Ville Skyttä
Modified: 2009-07-08 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.1.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-08 12:44:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 2.1.2, other improvements (36.95 KB, patch)
2009-05-23 04:41 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-05-23 04:41:24 EDT
Created attachment 345184 [details]
Update to 2.1.2, other improvements

Attached is a patch with the following improvements, let me know if you'd like me to apply and build this to Rawhide:

* Sat May 23 2009 Ville Skyttä <ville.skytta at iki.fi> - 2.1.2-1
- Update to 2.1.2.
- Patch to log in %{_var}/log/vultures.
- Bring icon cache update scriptlets up to date with current guidelines.
- Simplify and improve space savings by using hardlink.
- Build with bison instead of byacc; bison is needed anyway.
- Drop default patch fuzz, apply it selectively.
Comment 1 Bug Zapper 2009-06-09 12:25:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ville Skyttä 2009-07-07 15:02:50 EDT
Karen, could you let me know if you have any objections to me applying the submitted patch?  I intend to apply soonish unless I hear back from you.
Comment 3 Karen Pease 2009-07-07 16:50:29 EDT
Sorry for the delay.  The patch looks good.  Feel free to apply it.
Comment 4 Ville Skyttä 2009-07-08 12:44:23 EDT
Applied and built for devel.

Note You need to log in before you can comment on or make changes to this bug.